﻿html
{
  position: relative;
  height: 100%;
}

body
{
  /* Margin bottom by footer height */
  /*margin-bottom: 20px;  :: footer should be part of the body, if you need spacing for it add padding :: NOT USED ANYWAY */
  height: 100%;
  overflow: hidden;
  width: 100%;
}

body.logon {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #eee;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 20px;
  background-color: #f5f5f5;
}

.tab-pane {
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    padding:15px;
}

.mainNav{
    padding-right:10px;
}